@charset "utf-8";

/*
		Redback Solutions - http://rb.com.au - March 2012
		Override Style Sheet
*/

/*------------------------- CLIENT STYLES --------------------------*/


a:link, a:visited {
	color: #4ddbee;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #4ddbee;
	text-decoration:underline;
}
h1, #ctl00_lblFormName {
	color:#d0f1c6;
	font-family: Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size:42px;
	line-height:42px;
	margin-bottom: 15px;
}
h2 {
	color:#b4aaa3;
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:21px;
	font-style: italic;
	line-height:25px;
	margin-bottom: 24px;	
}
h3 {
	color:#ddd;
	font-family: Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size:36px;
	line-height:36px;
	margin-bottom: 12px;
}
h4 {
	color:#b4aaa3;
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:19px;
	font-style: italic;
	line-height:23px;
	margin-bottom: 22px;	
}
h5 {
	color:#d0f1c6;
	font-family: adobe-garamond-pro, Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:17px;
	font-style: italic;
	line-height:20px;
	margin-bottom: 19px;	
}

